{
	"name": "form/nc/nc-navigate/login/login-content/init.json",
	"html": "form/nc/nc-navigate/login/login-content/login-content.html",
	"layout": "form/nc/nc-navigate/login/login-content/login-content.json"
}
